/**
 * Smaller Screens and tablets
 */
@media screen and (max-width:1024px)
{
	dt
	{
		width: 30%;
	}
	
	dd
	{
		width: 65%;
	}
	
	.breadcrumb
	{
		clear: none !important;
		width: inherit !important;
	}
	
	.breadcrumb-icons
	{
		clear: none !important;	
		float: right;
		width: inherit !important;
	}
	
	.breadcrumb-icons a
	{
		border: 1px solid #dee0e0;
		border-radius: 5px;
	}
	
	.breadcrumb-icons a:hover
	{
		background-color: #dee0e0;
		border: 1px solid #c7c7c7;
	}
	
	.breadcrumb-icons a:first-child:hover
	{
		border-right: 1px solid #c7c7c7;
	}  
	
	.home-carousel .home-carousel-options
	{     
		height: 150px;
	}   

	   .home-carousel .home-carousel-options li
	{             
		height: 40px;
		margin: 0;    
		text-align: center;  
		padding: 5px;
	}     
   
	.home-carousel .home-carousel-options li:nth-child(2n)
	{        			         
		background: #fafaf9;      
	}       

    .home-carousel .home-carousel-options li a
	{     
		background: #fafaf9;   			         
		display: block;
		height: 40px;
		line-height: 40px;
	}    
	
	.home-carousel-main
	{             
		height: 150px;  
	}
	
		.home-carousel-main img
		{             
			margin: 0 10px;
			min-width: 450px;               
		}          
		
		.home-carousel-main .home-carousel-blurb
		{    
			padding: 10px 25px;              
	  		left: 10px;        
			width: 88%;
            font-size: 8pt;
		} 
        
		
		.home-carousel-main .home-carousel-button
		{
            font-size: 8pt;
			margin: 10px 0 0 0;
            padding: 0 10px;
		}
	
    	.logo-holder
    	{

    	}
        
            .logo-main-holder
            {
                left: 24px;
                max-width: 60%;
            }
            
            .logo-main-holder img
            {
                max-width: 100%;
            }
        
	.logo-tools
	{
		display: none;
	}
	
	.nav
	{
		padding-left: 0;
		padding-right: 0;
		font-size: 9pt;
		height: 40px;
        line-height: 40px;
        
	}
	
	.nav li
    {
        width: auto !important;
        
        padding: 0 10px;
    }
    
    .nav li a
    {

    }
	
	.page-zoom-button
	{
		display: none;
	}
	
	.page-footer
	{
		background: #f8f8f7;
		box-shadow: none;
		clear: both;
		margin: 20px 30px;
		width: auto;
	}		
		.page-footer ul
		{
			margin: 0 12% 0 0;
		}
		
		.page-footer .logo-lever-2x
		{
			display: none;
		}
        
        .page-footer .split
        {
            width: 20%;
        }
	
	.shrink .split
	{
		clear: both;
		width: 100%;
	}
}

/**
 * Smaller Screens and tablets
 */
@media screen and (max-width:800px)
{
	.breadcrumb a:last-child
	{
		display: none;
	}
    
    .result .result-meta
    {
        width: 60%;
    }
}

@media screen and (max-width:680px)
{
    .page-footer .footer-logo, .page-footer #footer-logo-space
    {
        display: none;
    }
    
    .page-footer .split
    {
        width: 50%;
    }
    .page-footer ul
    {
        margin: 0 0 0 24px;
    }
}

/**
 * video usability
 */
@media screen and (max-width:640px)
{
    .inline-video-player iframe
    {
        left: 0;
        margin-left: 0;
        width: 100%;
    }
    
	.inline-video-player .description
    {
        display: none;
    }
}

@media screen and (max-height:650px)
{
    .inline-video-player .description
    {
        font-size: 8pt;
        line-height: 10pt;
    }
}

@media screen and (max-height:580px)
{
    .inline-video-player .description
    {
        display: none;
    }
}

@media screen and (max-height:368px)
{
    .inline-video-player iframe
    {
       top: 0;
       margin-top: 0;
       height: 100%;
    }
}

@media screen and (max-height:368px) and (max-width: 640px)
{
    .inline-video-player .close
    {
       display: block;
    }
}